<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2024-05-31 14:56:44.000-->
  <string duplicate_compare_body="true"/>
  <!--2024-05-31 14:56:44.000-->
  <string use_full_volume="true"/>
</resources>
